### Method

# Lasem DomElement get_attribute

#### Declaration [src]

    const char*
    lsm_dom_element_get_attribute (
      LsmDomElement* self,
      const char* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  Attribute name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

Attribute value, as string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.